### Method

# GtkSource FileLoader get_buffer

#### Declaration [src]

    GtkSourceBuffer*
    gtk_source_file_loader_get_buffer (
      GtkSourceFileLoader* loader
    )

#### Description

No description available.

Gets property | `GtkSource.FileLoader:buffer`

#### Return value

Type: `GtkSourceBuffer`

The `GtkSourceBuffer` to load the contents into.

The returned data is owned by the instance.